<?php

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Загс'; // заголовок страницы
error_reporting (0);
include_once '../sys/inc/thead.php';
title();
err();
aut();
//header("Content-type: application/vnd.wap.xhtml+xml");
header("Content-type: text/html");
echo "<center><div class='bdeg1'><img src='160_bar-zippo.jpg' /></div></center><link rel='stylesheet' href='style.css' type='text/css' /><dl class='mai2n'>";
$gconf=mysql_fetch_array(mysql_query("SELECT * FROM `gorod_conf`"));

if(!empty($user)){
if($gconf[0]['open']!=1){


echo '<b><font color="red">ЗАГС</font><br/>
Отдел разводов</b><br/>';

if(!$user['gorod_brak']){echo 'Вы не состоите в браке!';break;};
mysql_query("UPDATE `user` SET `gorod_brak`='' WHERE `nick`='".$user['gorod_brak']."'");
mysql_query("UPDATE `user` SET `gorod_brak`='' WHERE `nick`='".$user['nick']."'");

echo'Ну что '.$user['nick'].' тебе надоело жить с '.$user['gorod_brak'].'.
<br/>В вашей семье постоянно раздоры и '.$user['gorod_brak'].' больше не любит тебя!
Объявляю ваш брак не дествительным<br/>
Ну вот вы и свободный человек!<br/>
Не думал есче заного сыграть свадьбу?<br/>
Ну дык какова черта медлить<br/> Пора уже сделать новое <br/>
<a href="zags.php">Предложение</a>';


$msg='Вы были разведены! Пользователь '.$user['nick'].' разорвал брак!';
$x=mysql_query("SELECT * FROM `user` WHERE `nick`='".$user['gorod_brak']."'");
$x=mysql_fetch_assoc($x);
if (mysql_result(mysql_query("SELECT COUNT(*) FROM `konts` WHERE `id_user` = '".$x['id']."' AND `id_kont` = '".$user['id']."'"), 0)==0)
{
mysql_query("INSERT INTO `konts` (`id_kont`, `id_user`, `time`) values('".$user['id']."', '".$x['id']."', '".time()."')");
}
mysql_query("INSERT INTO `mail` (`id_user`, `id_kont`, `msg`, `time`) values('".$user['id']."', '".$x['id']."', '$msg', '".time()."')");
mysql_query("UPDATE `konts` SET `time` = '".time()."' WHERE `id_user` = '".$user['id']."' AND `id_kont` = '".$ank['id']."' OR `id_user` = '".$ank['id']."' AND `id_kont` = '".$user['id']."'");




echo '<div class="msg"><a href="index.php">В игру</a></div></div>';
}else{
echo '<div class="msg">Город закрыт администратором!</div>';
};

}else{
echo '<div class="msg">Город доступен только для авторизованых пользователей!</div>';
};

include_once '../sys/inc/tfoot.php';
?>